#iq_css_28{
	
}

#iq_css_39{
	width : 230px;
	float : left;
	position : absolute;
	top : 0px;
	left : 0px;
	
}

#iq_css_128{
	margin-top : 20px;
	width : 345px;
	float : left;
	overflow : hidden;
	
}

#iq_css_131{
	margin-top : 40px;
	padding-left : 20px;
	width : 325px;
	float : left;
	
}

#iq_css_155{
	margin-top : 30px;
	width : 345px;
	float : left;
	
}

#iq_css_129{
	padding-right : 50px;
	width : 295px;
	float : left;
	
}

#iq_css_152{
	padding-top : 20px;
	margin-left : -25px;
	width : 580px;
	float : left;
	
}

#iq_css_212{
	width : 230px;
	float : right;
	
}

#iq_css_213{
	width : 230px;
	float : left;
	
}

#iq_css_232{
	padding-top : 32px;
	width : 230px;
	float : right;
	
}

#iq_css_6{
	
}

